	@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,200,300,700,500);
	font-family: 'Roboto', sans-serif;
	
    @font-face {
    font-family: headingfont;
    src: url('../fonts/Lato-Black.ttf');
    }
                @font-face {
    font-family: bodyfont;
    src: url('../fonts/Lato.ttf');
    }
                @font-face {
    font-family: strongfont;
    src: url('../fonts/Lato-Bold.ttf');
    }
	body{
		font-family: 'Roboto', Arial, sans-serif; font-weight: 100;
	}
	body strong{
		font-family: 'Roboto', Arial, sans-serif; font-weight: 700;
	}
.newWindow
{
	background:#CCC;
	background-image:none;
	font-family: 'Roboto', Arial, sans-serif; font-weight: 100;
	font-size:100%;
	line-height:1.2;
	margin: 0;
	padding: 0;
	color: #000;
}
table /*table attrib*/
{
	
	margin:4px;
	border:none;
	
}
table td /*table font sizing*/
{
	font-size:100%;
	padding:4px;
}
strong, b
{
	font-family: 'Roboto', Arial, sans-serif; font-weight: 300;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
li
{
margin-left: 20px;	
}

h1, h2, h3, h4{/* p tags were included but I removed to fix elements from overlapping*/
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	font-family: 'Roboto', Arial, sans-serif; font-weight: 700;
	padding-left: 5px; 
	margin-bottom: 0; 
	padding-bottom: 0;/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h5{/* p tags were included but I removed to fix elements from overlapping*/
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	font-family: 'Roboto', Arial, sans-serif;
	padding-left: 5px;
	font-size:80%;
	font-weight:100;
	margin-bottom: 0; 
	padding-bottom: 0;/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h6{/* p tags were included but I removed to fix elements from overlapping*/
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	font-family: 'Roboto', Arial, sans-serif;
	padding-left: 5px;
	font-size:90%;
	font-weight:100; 
	margin-bottom: 0; 
	padding-bottom: 0;/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
hr
{
	margin-bottom:20px;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#414958;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 90%;
	max-width: 1050px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 753px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. 
	background:#FFF url(../img/common/content-corner-bg-exp.png) no-repeat top left;
	filter:alpha(opacity=90);
   	opacity:0.9; CSS3 standard */

	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	
}
/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.containerstandalone {
	width: 96%;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	
}

/* ~~ this container surrounds main content area ~~ */
.subcontainer {

	background: url(../img/common/trans-bg-exp.png);
	/*filter:alpha(opacity=20); for IE 
   	opacity:0.2; CSS3 standard */
		border-left:#000 1px solid;
	border-right:#000 1px solid;
	
}
   
.flashcontainerparent
{
	padding-right:1px; padding-left:1px;
}
 .flashcontainer
{
	background:url(../img/common/flash-bg-exp.png) 50% 100% no-repeat; display:inline-block; width:100%;
}
 
  .header-outer-standalone
{
	background:url(../img/common/flash-bg-exp.png) 50% 100% repeat-x; display:inline-block; width:100%;
}
   .header-outer-standalone-outer
{
	padding-right:1px; padding-left:1px;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {
	padding: 10px 0;
	overflow:hidden;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	/*background:url(../img/common/footer-bg.jpg) repeat #000;*/
	background:url(../img/common/trans-footer-bg-exp.png);
	color:#FC3;
	border-bottom:#666 solid 1px;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	font-size:70%;
	clear:both;
}

.footer a:link, .footer a:active, .footer a:visited {color: #FFF; text-decoration: none;}
.footer a:hover {color: #333; text-decoration: none; background-color:#CCC;}

/* ~~ mudules 3, 4, 5 above footer ~~ */
.mod3 {

	float:left;
	width:33%;
}
.mod4 {

float:left;
width:33%;
border-right:#666 dashed 1px;
border-left:#666 dashed 1px;		
}
.mod5 {

	float:left;
	width:33%;	
}

.mod3 h3, .mod4 h3, .mod5 h3
{
	border-bottom:solid 1px #666;
	color:#444;
	background-position:left bottom;
	background-image: url('../img/common/h3-bullet.gif');
	padding:0px 0px 2px 16px;
	background-repeat: no-repeat;
	font-variant:small-caps;
	font-size:140%;
}


#footertop {
	padding-top:10px;
	padding-bottom:1px;
	background:url(../img/common/trans-footertop-bg-exp.png);
	/*background:#DDD;*/
	width:100%;
	display:block;
	font-size:80%;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* content containers */
.item-page
{
        padding:0 5px;
        display:block;
        overflow:hidden
}

/* columns in main content area */
.contentcolumn3 /* narrow sidebar column*/
{
	padding:1%;
	font-size:70%;
	float: left;
	
	width: 200px;
	display:block;
	position:relative;
	overflow:hidden
}
.contentcolumn1{float:left;	width:98%; margin-right:1%; margin-left:1%;}/* main content column */
.contentcolumn2{float:left;	width:50%}
/* end columns in main content area */


.adminLinks	{font-size:11px; color:#FFCC33; margin-right:4px;}
.adminLinks a:link, .adminLinks a:active, .adminLinks a:visited {font-weight: normal; color: #FFFFFF; text-decoration: none;}
.adminLinks a:hover{color:#333333; text-decoration: none; background-color:#CCCCCC;}

#browninglogo
{
	/*padding:10px 20px;
	float:left:*/

}
.logoBox
{
	padding:5px 20px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
}

#search-form
{
	position:absolute;
	top:80px;
}
INPUT.box_inputform1 {font-size: 12px; font-style: normal;  color: white; BORDER-RIGHT: #FFF 0px solid; BORDER-TOP: #FFF 1px solid; BORDER-LEFT: #FFF 1px solid; WIDTH: 110px; BORDER-BOTTOM: #FFF 1px solid; background: url(../img/common/trans-search-bg-exp.png);}
INPUT.button {font-size: 12px; background-color:#666; border-right: solid 1px #FFF; border-left:none; border-top: solid 1px #FFF; border-bottom: solid 1px #FFF; color:#FFF; font-weight: bold; cursor:pointer;}
SELECT.selectbx {border: solid 1px #000000; color:#000000; font-weight: normal; font-size: 120%;background: url(../img/common/trans-search-bg-exp.png);}
SELECT.selectbx option {background:#FFF;filter:alpha(opacity=90); opacity:0.9; }
INPUT.textFields {border: solid 2px #000000; color:#000000; font-weight: bold; font-size:160%;background: url(../img/common/trans-search-bg-exp.png);}
SELECT.textFields {background-color: #efefef; border: solid 1px #000000; color:#000000; font-weight: bold; font-size: 10pt; height:20px;}
INPUT.btn {position: relative; padding: 2px 4px; margin: 0px 1px 0px 0px; font-size:160%; background-color:#999; list-style: none; border-left: solid 1px #000; border-bottom: solid 1px #000; border-top: solid 1px #000; border-right: solid 1px #000; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; font-weight: bold; color: #000000; text-decoration: none;}

.boxContainer {margin: 6px 3px; padding: 18px 4px; overflow:hidden; /*border-left: solid 1px #CCC; border-right: solid 1px #999; border-top: solid 1px #CCC; border-bottom: solid 1px #CCC;*/ }
.boxContainer p{padding-left:8px; padding-bottom:4px; /*position:relative; overflow:hidden;*/ top:-8px;}/* overflow hidden keeps <p> from covering floated links in firefox but also prevents images from aligning beyond one paragraph... need to fix! */
.boxContainer img{/*border:solid 1px #666;*/ overflow:hidden;}
.boxContainer a img{/*border:solid 1px #666;*/}
.boxContainer div.contentdivider {background:url(../img/common/bottom-box-corner-exp.png) left no-repeat;}
.boxContainer div.contentdivider hr {display: none;}
.boxContainer ul {overflow: hidden;}
.boxContainer table {margin-bottom:20px;}
.boxContainer table img {border:none;}

.boxContainer3 {margin: 6px 3px; padding: 18px 4px; overflow:hidden; /*border-left: solid 1px #CCC; border-right: solid 1px #999; border-top: solid 1px #CCC; border-bottom: solid 1px #CCC;*/ }
.boxContainer3 p{padding-left:8px; padding-bottom:4px; /*position:relative; overflow:hidden;*/ top:-8px;}/* overflow hidden keeps <p> from covering floated links in firefox but also prevents images from aligning beyond one paragraph... need to fix! */
.boxContainer3 img{border:solid 1px #666; overflow:hidden;}
.boxContainer3 a img{border:solid 1px #666;}
.boxContainer3 div.contentdivider {background:url(../img/common/bottom-box-corner-exp.png) left no-repeat;}
.boxContainer3 div.contentdivider hr {display: none;}
.boxContainer3 ul {overflow: hidden;}
.boxContainer3 table {margin-bottom:20px;}
.boxContainer3 table img {border:none;}

.boxContainer2 {margin: 6px 13px; padding: 4px; overflow:hidden; /*border-left: solid 1px #CCC; border-right: solid 1px #999; border-top: solid 1px #CCC; border-bottom: solid 1px #CCC;*/ }
.boxContainer2 p{padding-left:8px; position:relative; top:-8px; color:#000}
.boxContainer2 img{border:solid 1px #666; margin-left:50px; margin-bottom:50px;}
.boxContainer2 a img{border:solid 1px #666; margin-left:50px; margin-bottom:50px;}
.boxContainer2 p a img{border:solid 1px #666; margin-left:50px; margin-bottom:50px;}
.boxContainer2 div.contentdivider {background:url(../img/common/bottom-box-corner-exp.png) left no-repeat;}
.boxContainer2 div.contentdivider hr {display: none;}
.boxContainer2 ul {overflow: hidden;}
.boxContainer2 table {margin-bottom:20px;}
.boxContainer2 table img {border:none;}

#prodimage {border:solid 1px #CCC;}
#imgThm {border:solid 1px #666;}

.titleContainer {padding: 18px 4px 0px 4px; margin:0px;}

.linkBtn a:link, .linkBtn a:visited {position: relative; top: 1px; padding: 2px 4px; margin: 5px 5px 5px 5px; font: bold 16px sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/   font-weight: bold; color: #000000; text-decoration: none;}
.linkBtn a:hover{color:#FFFFFF; text-decoration: none; background-color:#0099FF;}
.linkBtn a:active{position: relative; top: 1px; padding: 2px 4px; margin: 5px 5px 5px 5px; font: bold 16px sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/  font-weight: bold; color: #000000; text-decoration: none;}

.TabbedLinksLg a:link, .TabbedLinksLg a:visited  {position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 200% strongfont; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/   font-weight: bold; color: #000000; text-decoration: none; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.TabbedLinksLg a:hover, .TabbedLinksLg a:focus, .TabbedLinksLg a:active{color:#FFFFFF; text-decoration: none; background-color:#0099FF; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }

							
				
.mediaTabbedLinks a:link, .mediaTabbedLinks a:visited {position: relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color:#3C9; list-style: none; border-left: solid 1px #999;border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/   font-weight: bold; color: #000000; text-decoration: none;}
.mediaTabbedLinks a:hover {color:#FFFFFF; text-decoration: none; background-color:#09F;}
.mediaTabbedLinks a:active{position: relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #3C9; list-style: none; border-left: solid 1px #999;border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/  font-weight: bold; color: #000000; text-decoration: none;}




/*menus in column3*/
.contentcolumn3 h3
{
	border-bottom:solid 1px #B6B6B6;
	color:#444;
	background-position:left bottom;
	background-image: url('../img/common/h3-bullet.gif');
	padding:30px 0px 2px 16px;
	background-repeat: no-repeat;
}

.contentcolumn3 li 
{
	border:solid 0px #000;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	font-weight:bold;
	font-size:110%;
	font-variant:small-caps;
	
	

}

.contentcolumn3   li a:link,
.contentcolumn3   li a:visited
{
	color:#000;
	border:0;
	border-bottom:solid 1px #fff;
	background:#C96;
	text-decoration:none;
	list-style-type:none;
	display:block;
	padding:8px;
	background-image:url(../img/common/brushed-steel-exp.png);
}

.contentcolumn3   li a:hover,
.contentcolumn3   li a:active,
.contentcolumn3   li a:focus
{
	color:#444;
	display:block;
	text-decoration:none;
	/*background:#DDD;*/
	background-color:transparent;
	background-image:url(../img/common/brushed-steel-exp.png);
}
.mediaContainer 
{
	color:#3C9;
	font-weight:bold;
	font-size:110%;
}
.mediaContainer li a:link,
.mediaContainer li a:visited
{
	background-color:#3C9;
}
.mediaContainer li a:hover,
.mediaContainer li a:active,
.mediaContainer li a:focus
{
	background-color:transparent;
}

.mediaLink	a:link,
.mediaLink	a:visited
{
	background-color:#3C9;
	border:solid 1px #999;
	text-decoration:none;
	float:left;
	margin-left:4px;
	padding:0 2px;
}
.mediaLink	a:hover,
.mediaLink	a:active,
.mediaLink	a:focus
{
	background-color:#999;
	text-decoration:none;
	float:left;
	margin-left:4px;
	padding:0 2px;
}
.col3spcr
{
	width:100%;
	height:1px;
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
        float:left;
		padding:0 0 0 0px;
        text-align:left;
        margin:0px 5px 0px 12px;
		font-size:80%;
}

#breadcrumbs p
{
        padding:5px 5px 5px 0;
        display:inline;
}

#breadcrumbs span
{
        padding:0px;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
        text-transform:none;
        font-weight:normal;

       
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
        text-decoration:none;
}


/* recordset navbar */
.rsnavbar{border-top:#666 solid 1px; border-bottom:#666 solid 1px; font-weight:bold; font-size:120%; padding:4px 4px 12px 4px; background:url(../img/common/trans-rsnavbar-bg-exp.png); margin:4px 0 4px 0;}
.rsnavbar a:link, .rsnavbar a:visited {float:right; position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ color: #000000; text-decoration: none;}
.rsnavbar a:hover{float:right;color:#FFFFFF; text-decoration: none; background-color:#000;}
.rsnavbar a:active{float:right;position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ color: #000000; text-decoration: none;}

/* window close buttons  */
.windowbtn a:link, .windowbtn a:visited {float:left; position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 110% sans-serif; background-color:#69C; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ color: #000000; text-decoration: none; filter:alpha(opacity=70); opacity:0.7;}
.windowbtn a:hover{float:left;color:#FFFFFF; text-decoration: none; background-color:#000;}
.windowbtn a:active{float:left;position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 110% sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ color: #000000; text-decoration: none;}

.whiteBox{background:#FFF; border:2px solid #CC9; display:inline-block; overflow:hidden;}
.smWhiteBox{float:left; width:220px; font-size:80%; border:solid 1px #333; padding:4px; margin:2px; background:#FFF; overflow:hidden; /*border-radius: 10px 0px 0px 0px; -moz-border-radius: 10px 0px 0px 0px; -webkit-border-radius: 10px 0px 0px 0px; -webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3); box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3);*/}
.lgWhiteBox{float:left; width:310px; font-size:90%; border:solid 1px #999; padding:4px; margin:4px; background:#FFF; overflow:hidden; border-radius: 10px 0px 0px 0px; -moz-border-radius: 10px 0px 0px 0px; -webkit-border-radius: 10px 0px 0px 0px; -webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3); box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3);}



.pageMenus
{
float:left;
margin:0 20px 20px 0;	
}

.pageMenus li 
{
	border:solid 0px #000;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	font-weight:bold;
	font-size:80%;
	/*font-variant:small-caps;*/

}

.pageMenus   li a:link,
.pageMenus   li a:visited
{
	color:#000;
	border:0;
	border-left:solid 3px #000;
	/*background:#C96;*/
	text-decoration:none;
	list-style-type:none;
	display:block;
	padding:2px 2px 2px 6px;
	/*background-image:url(../img/common/brushed-steel-exp.png);*/
}

.pageMenus   li a:hover,
.pageMenus   li a:active,
.pageMenus   li a:focus
{
	color:#999;
	display:block;
	text-decoration:none;
	/*background:#DDD;*/
	background-color:transparent;
	/*background-image:url(../img/common/brushed-steel-exp.png);*/
}

.mediaPageMenus
{
float:left;
margin:0 20px 20px 0;	
}

.mediaPageMenus li 
{
	border:solid 0px #000;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	font-weight:bold;
	font-size:80%;
	/*font-variant:small-caps;*/

}
.mediaPageMenus   li a:link,
.mediaPageMenus   li a:visited
{
	color:#3C9;
	border:0;
	border-left:solid 3px #3C9;
	/*background:#3C9;*/
	text-decoration:none;
	list-style-type:none;
	display:block;
	padding:2px 2px 2px 6px;
	/*background-image:url(../img/common/brushed-steel-exp.png);*/
}

.mediaPageMenus   li a:hover,
.mediaPageMenus   li a:active,
.mediaPageMenus   li a:focus
{
	color:#999;
	display:block;
	text-decoration:none;
	/*background:#DDD;*/
	background-color:transparent;
	/*background-image:url(../img/common/brushed-steel-exp.png);*/
}

.buyOnlinePageMenus
{
float:left;
margin:0 20px 20px 0;	
}

.buyOnlinePageMenus li 
{
	border:solid 0px #000;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	font-weight:bold;
	font-size:110%;
	font-variant:small-caps;

}
.buyOnlinePageMenus   li a:link,
.buyOnlinePageMenus   li a:visited
{
	color:#000;
	border:0;
	border-bottom:solid 1px #fff;
	background:#3C9;
	text-decoration:none;
	list-style-type:none;
	display:block;
	padding:8px;
	background-image:url(../img/common/brushed-steel-exp.png);
}

.buyOnlinePageMenus   li a:hover,
.buyOnlinePageMenus   li a:active,
.buyOnlinePageMenus   li a:focus
{
	color:#444;
	display:block;
	text-decoration:none;
	/*background:#DDD;*/
	background-color:transparent;
	background-image:url(../img/common/brushed-steel-exp.png);
}

.whiteText { color:#FFF; font-size:120%; font-weight:bold;}

.returnToNormal{} 
.trOverState{cursor:pointer; background-color:#CCCCCC} 

.itemHeaderborders {border-bottom:#000 solid 1px;}

.fineprint{
	font-size:70%
}

.catalogMenus
{
float:left;
margin:0 20px 20px 0;
width:350px; 
font-size:140%;	
}

.catalogMenus li 
{
	border:solid 0px #000;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	font-weight:bold;
	font-size:110%;
	font-variant:small-caps;

}

.catalogMenus   li a:link,
.catalogMenus   li a:visited
{
	color:#000;
	border:0;
	/*border-top:solid 1px #999;
	border-left:solid 1px #666;
	border-bottom:solid 1px #000;
	border-right:solid 1px #000;*/
	
	
	border-radius: 20px 10px 20px 10px; 
	-moz-border-radius: 20px 10px 20px 10px; 
	-webkit-border-radius: 20px 10px 20px 10px; 
	border: 1px solid #666;
	
	
	background:#C96;
	text-decoration:none;
	list-style-type:none;
	display:block;
	padding:8px;
	background-image:url(../img/common/brushed-steel-light.png);
}

.catalogMenus   li a:hover,
.catalogMenus   li a:active,
.catalogMenus   li a:focus
{
	color:#444;
	display:block;
	text-decoration:none;
	/*background:#DDD;*/
	background-color:transparent;
	background-image:url(../img/common/brushed-steel-light.png);
}
.flashcontainerparent .flashcontainer .bsafesidemdl .bsafetallymdl .bsafetellytext table tr td .sidebartext {
	font-size: 10px;
}
/*start of model page css */
.headmodel{ 
		border-bottom:#666 solid 1px;  
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		font-size:160%; 
		padding:0px 0px 0px 0px; 
		margin:0px 20px 0px 10px;
	}
	 .headmodeldesc{
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		color:#999;
		padding:0px 0px 0px 10px;
	}
	.subheadflag{ 
		border-bottom:#666 solid 1px;  
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		font-size:130%; 
		padding:0px 0px 0px 0px; 
		margin-top:0px;
	}
	.featurelogos{
		margin-left:30px;
		margin-top:0px;
		margin-right:70px;
	}
	.itemtable{
		margin-left:30px;
		margin-top:20px;
		margin-right:70px;
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		font-size:90%; 
	}
	.modelMenu{
		width:250px;
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		margin-top:50px;
		
	}
	.modelMenu li 
	{
		border:solid 0px #000;
		margin:0px 0px 0px 0px;
		list-style-type:none;
		font-size:80%;
		/*font-variant:small-caps;*/
	
	}
	
	.modelMenu   li a:link,
	.modelMenu   li a:visited
	{
		color:#000;
		border:0;
		border-left:solid 1px #000;
		/*background:#C96;*/
		text-decoration:none;
		list-style-type:none;
		display:block;
		padding:2px 2px 2px 6px;
		/*background-image:url(../img/common/brushed-steel-exp.png);*/
	}
	
	.modelMenu   li a:hover,
	.modelMenu   li a:active,
	.modelMenu   li a:focus
	{
		color:#999;
		display:block;
		text-decoration:none;
		/*background:#DDD;*/
		background-color:transparent;
		/*background-image:url(../img/common/brushed-steel-exp.png);*/
	}
	.modelText{
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
		margin:30px 30px 0px 30px;
	}
	.modelText strong{
		font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	}
	/*end of model page css */
	.smalltable{
		font-size:75%;
	}
	.smalltable td{
		padding:0px;
	}
/******* VIDEO-MEDIA CONTENT SECTION *******************************************************************************/
/* duplicated from 14Main.css in safe pages. needed to display Tech Terms outside of the safe section */
.video-container {
    position: relative;
    /*padding-bottom: 56.25%;  16:9 */
	padding-bottom: 300px; /*bvs - 112414*/
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	width: 100%; /*bvs - 112414*/
	max-width:650px;/*bvs - 112414*/
	margin: 0 auto;/*bvs - 31715 - aligns center*/
	display:block;/*bvs - 31715 - needed to align center*/
	
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	max-height:400px;/*bvs - 112414*/
	max-width:650px;/*bvs - 112414*/
}		